

.txtcolor {color:#993333;}

#maszynyrolnicze { margin:0 auto; padding:0; table-layout:fixed; border-spacing:0; border-collapse:collapse; } 
#maszynyrolnicze tr.n {background-color:rgb(96,148,54); color:white; font-weight:bold; text-align:left;}
#maszynyrolnicze tr.a {background-color:rgb(187,212,166); height:90px;}
#maszynyrolnicze tr.b {background-color:rgb(234,240,226); height:90px;}
#maszynyrolnicze td {padding-left:2px; padding-right:2px; border:1px dotted RGB(233,240,240);}


a.linktab {color:#000000; letter-spacing:1px;}
.maszyna-h3 { padding-left:30px; padding-top:10px; padding-bottom:10px; font-size:18px; color:rgb(250,246,246); background-color:#000000; margin-bottom:10px;}

.toptop {
color:#993333;
letter-spacing:5px;
text-align:center;
word-spacing:10px;
}